@charset "UTF-8";

/* fade */
.fade-enter-active,
.fade-leave-active {
  -webkit-transition: opacity 0.28s;
  transition: opacity 0.28s;
}

.fade-enter,
.fade-leave-active {
  opacity: 0;
}

/* fade-transform */
.fade-transform-leave-active,
.fade-transform-enter-active {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.fade-transform-enter {
  opacity: 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}

.fade-transform-leave-to {
  opacity: 0;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}

/* breadcrumb transition */
.breadcrumb-enter-active,
.breadcrumb-leave-active {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.breadcrumb-enter,
.breadcrumb-leave-active {
  opacity: 0;
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
}

.breadcrumb-move {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.breadcrumb-leave-active {
  position: absolute;
}

.el-breadcrumb__inner,
.el-breadcrumb__inner a {
  font-weight: 400 !important;
}

.el-upload input[type=file] {
  display: none !important;
}

.el-upload__input {
  display: none;
}

.cell .el-tag {
  margin-right: 0;
}

.small-padding .cell {
  padding-left: 5px;
  padding-right: 5px;
}

.fixed-width .el-button--mini {
  padding: 7px 10px;
  width: 60px;
}

.status-col .cell {
  padding: 0 10px;
  text-align: center;
}
.status-col .cell .el-tag {
  margin-right: 0;
}

.el-dialog {
  -webkit-transform: none;
          transform: none;
  left: 0;
  position: relative;
  margin: 0 auto;
}

.upload-container .el-upload {
  width: 100%;
}
.upload-container .el-upload .el-upload-dragger {
  width: 100%;
  height: 200px;
}

.el-dropdown-menu a {
  display: block;
}

.el-range-editor.el-input__inner {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.el-range-separator {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

#app .main-container {
  min-height: 100%;
  -webkit-transition: margin-left 0.28s;
  transition: margin-left 0.28s;
  margin-left: 210px;
  position: relative;
}
#app .sidebar-container {
  -webkit-transition: width 0.28s;
  transition: width 0.28s;
  width: 210px !important;
  background-color: #304156;
  height: 100%;
  position: fixed;
  font-size: 0;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1001;
  overflow: hidden;
}
#app .sidebar-container .horizontal-collapse-transition {
  -webkit-transition: 0s width ease-in-out, 0s padding-left ease-in-out, 0s padding-right ease-in-out;
  transition: 0s width ease-in-out, 0s padding-left ease-in-out, 0s padding-right ease-in-out;
}
#app .sidebar-container .scrollbar-wrapper {
  overflow-x: hidden !important;
}
#app .sidebar-container .el-scrollbar__bar.is-vertical {
  right: 0;
}
#app .sidebar-container .el-scrollbar {
  height: 100%;
}
#app .sidebar-container.has-logo .el-scrollbar {
  height: calc(100% - 50px);
}
#app .sidebar-container .is-horizontal {
  display: none;
}
#app .sidebar-container a {
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
#app .sidebar-container .svg-icon {
  margin-right: 16px;
}
#app .sidebar-container .el-menu {
  border: none;
  height: 100%;
  width: 100% !important;
}
#app .sidebar-container .submenu-title-noDropdown:hover,
#app .sidebar-container .el-submenu__title:hover {
  background-color: #263445 !important;
}
#app .sidebar-container .is-active > .el-submenu__title {
  color: #f4f4f5 !important;
}
#app .sidebar-container .nest-menu .el-submenu > .el-submenu__title, #app .sidebar-container .el-submenu .el-menu-item {
  min-width: 210px !important;
  background-color: #1f2d3d !important;
}
#app .sidebar-container .nest-menu .el-submenu > .el-submenu__title:hover, #app .sidebar-container .el-submenu .el-menu-item:hover {
  background-color: #001528 !important;
}
#app .hideSidebar .sidebar-container {
  width: 54px !important;
}
#app .hideSidebar .main-container {
  margin-left: 54px;
}
#app .hideSidebar .submenu-title-noDropdown {
  padding: 0 !important;
  position: relative;
}
#app .hideSidebar .submenu-title-noDropdown .el-tooltip {
  padding: 0 !important;
}
#app .hideSidebar .submenu-title-noDropdown .el-tooltip .svg-icon {
  margin-left: 20px;
}
#app .hideSidebar .el-submenu {
  overflow: hidden;
}
#app .hideSidebar .el-submenu > .el-submenu__title {
  padding: 0 !important;
}
#app .hideSidebar .el-submenu > .el-submenu__title .svg-icon {
  margin-left: 20px;
}
#app .hideSidebar .el-submenu > .el-submenu__title .el-submenu__icon-arrow {
  display: none;
}
#app .hideSidebar .el-menu--collapse .el-submenu > .el-submenu__title > span {
  height: 0;
  width: 0;
  overflow: hidden;
  visibility: hidden;
  display: inline-block;
}
#app .el-menu--collapse .el-menu .el-submenu {
  min-width: 210px !important;
}
#app .mobile .main-container {
  margin-left: 0;
}
#app .mobile .sidebar-container {
  -webkit-transition: -webkit-transform 0.28s;
  transition: -webkit-transform 0.28s;
  transition: transform 0.28s;
  transition: transform 0.28s, -webkit-transform 0.28s;
  width: 210px !important;
}
#app .mobile.hideSidebar .sidebar-container {
  pointer-events: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transform: translate3d(-210px, 0, 0);
          transform: translate3d(-210px, 0, 0);
}
#app .withoutAnimation .main-container,
#app .withoutAnimation .sidebar-container {
  -webkit-transition: none;
  transition: none;
}

.el-menu--vertical > .el-menu .svg-icon {
  margin-right: 16px;
}
.el-menu--vertical .nest-menu .el-submenu > .el-submenu__title:hover,
.el-menu--vertical .el-menu-item:hover {
  background-color: #263445 !important;
}
.el-menu--vertical > .el-menu--popup {
  max-height: 100vh;
  overflow-y: auto;
}
.el-menu--vertical > .el-menu--popup::-webkit-scrollbar-track-piece {
  background: #d3dce6;
}
.el-menu--vertical > .el-menu--popup::-webkit-scrollbar {
  width: 6px;
}
.el-menu--vertical > .el-menu--popup::-webkit-scrollbar-thumb {
  background: #99a9bf;
  border-radius: 20px;
}

.login-container {
  height: 100vh;
  overflow: hidden;
  background: #4377fb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.login-container .top {
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100vw / 24 * 20);
}

.login-container .top img {
  height: 40px;
  width: auto;
}

.login-container .content {
  height: calc(100vh - 120px);
  background: url(../../static/img/bg.d47fb98b.png) #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100vw;
}

.login-container .content .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: calc(100vh - 120px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login-container .content .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: calc(100vh - 120px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login-container .content .right .box {
  border: #ddd 1px solid;
  background: #ffffff;
  height: calc(100vh - 160px);
  padding: 5px 30px;
  line-height: 60px;
  font-size: 14px;
  color: #333;
  width: 100%;
  border-radius: 5px;
  -webkit-box-shadow: 10px 10px 5px #eee;
          box-shadow: 10px 10px 5px #eee;
  overflow-y: auto;
}

.login-container .content .right .box .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}

.login-container .footer {
  color: #A3A8B0;
  background: #333;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100vw;
}

.login-container .footer-inner {
  width: calc(100vw / 24 * 20);
}

.code-tips {
  padding-bottom: 20px;
  font-size: 14px;
  font-weight: 700;
}

.title-line {
  border-bottom: #eee 1px solid;
  font-size: 10px;
  line-height: 30px;
  margin-bottom: 10px;
}

.el-tab-pane {
  margin-top: 10px;
}

.login-container .footer a {
  color: #0a84ff !important;
}

.login-container .footer a:hover {
  color: #ff0000 !important;
}

.page-out {
  background: #f7f9fc url(../../static/img/bg.d47fb98b.png) no-repeat;
}

.page-header {
  padding: 0;
  height: 60px;
}

.page-main {
  min-height: calc(100vh - 190px);
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  margin-top: 20px;
  background: #fff;
  padding: 20px;
}

.uc-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
}

.uc-menu {
  width: 200px;
  background: #f8f8f8;
}

.uc-main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border: #f1f1f1 1px solid;
  padding: 30px;
}

.page-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px !important;
  color: #a3a8b0;
  font-size: 16px;
  background: #333;
  margin-top: 20px;
}

.w-full {
  width: 100%;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-bt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.flex-c-c {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.font-title {
  font-size: 16px;
  color: #333;
  font-weight: 700;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.font-second {
  font-size: 14px;
  color: #555;
}

.font-small {
  font-size: 12px;
  font-weight: 500;
  color: #999;
}

body {
  height: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: Arial, PingFang SC, Microsoft YaHei, Helvetica Neue, Helvetica, Hiragino Sans GB, serif;
}

html {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#app {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.no-padding {
  padding: 0 !important;
}

.padding-content {
  padding: 4px 0;
}

a:focus,
a:active {
  outline: none;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

div:focus {
  outline: none;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

.pr-5 {
  padding-right: 5px;
}

.pl-5 {
  padding-left: 5px;
}

.block {
  display: block;
}

.pointer {
  cursor: pointer;
}

.inlineBlock {
  display: block;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

aside {
  background: #eef1f6;
  padding: 8px 24px;
  margin-bottom: 20px;
  border-radius: 2px;
  display: block;
  line-height: 32px;
  font-size: 16px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  color: #2c3e50;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
aside a {
  color: #337ab7;
  cursor: pointer;
}
aside a:hover {
  color: #20a0ff;
}

.app-container {
  min-height: 50vh;
}

.components-container {
  margin: 30px 50px;
  position: relative;
}

.text-center {
  text-align: center;
}

.sub-navbar {
  height: 50px;
  line-height: 50px;
  position: relative;
  width: 100%;
  text-align: right;
  padding-right: 20px;
  -webkit-transition: 600ms ease position;
  transition: 600ms ease position;
  background: -webkit-gradient(linear, left top, right top, from(#20b6f9), color-stop(0%, #20b6f9), color-stop(100%, #2178f1), to(#2178f1));
  background: linear-gradient(90deg, #20b6f9 0%, #20b6f9 0%, #2178f1 100%, #2178f1 100%);
}
.sub-navbar .subtitle {
  font-size: 20px;
  color: #fff;
}
.sub-navbar.draft {
  background: #d0d0d0;
}
.sub-navbar.deleted {
  background: #d0d0d0;
}

.link-type,
.link-type:focus {
  color: #337ab7;
  cursor: pointer;
}
.link-type:hover,
.link-type:focus:hover {
  color: #20a0ff;
}

.filter-container .filter-item {
  display: inline-block;
  vertical-align: middle;
}

.multiselect {
  line-height: 16px;
}

.multiselect--active {
  z-index: 1000 !important;
}

.qu-box {
  margin-bottom: 20px;
}

.sub-box {
  margin: 20px 0px 20px 0px;
}

.qu-box > .split {
  margin-bottom: 20px;
  height: 10px;
  border-bottom: #eee 3px dotted;
}

.qu-box .score-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #eee;
  line-height: 25px;
  padding: 5px;
  margin-bottom: 20px;
}

.qu-box .score-bar > .mark {
  width: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.qu-box .score-bar > .mark > .active {
  color: #ff0000;
}

.qu-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

.qu-item > .sub {
  width: 35px;
  font-weight: 700;
  color: #5794f7;
  font-size: 16px;
  font-style: italic;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  line-height: 24px;
}

.qu-item > .num {
  display: inline-block;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAlCAYAAADFniADAAABLUlEQVRYhe3YsSuFURjH8Q/uQiR/gYwWA5PBoExikbqDwebPsPgXDJJMDEwig5AkSQbKQCwmSUoYbgaltw5xc3V079U7nG/96tR7Ouf7Pj1neRqKs6VbtMoRBbSjJU9SjXjLgcc3GnPk8kmSiiVJxZKkYklSsSSpWJJULEkqliQVS5KKJUnFkqRiSVKx5FKqUKNzLnGGTvRXe1i1UjvYxhqu0IEiBjCKtv+SykZH69jCLl6+fHvEXMhgyDD66iV1gFUc4jRi/17IQqjcCMZj7syGZs+/lDmrwiI2cY67P/xEOc3owRAm0F1pYyXrI8zjJDRxLWZYJRyHLAfBSYz9JNUU1lk/LGEF17ivgUglbkL2MR0exRS6PqSyXslezwYe8FpHmXKeQi5C7/Vi5h0kKTc5za2mwgAAAABJRU5ErkJggg==) no-repeat 100% 100%;
  background-size: contain;
  height: 30px;
  width: 30px;
  line-height: 25px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  margin-right: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.qu-item > .content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  word-break: break-all;
}

.qu-item > .content p {
  line-height: 24px;
}

.qu-answer > .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border: #eee 1px solid;
  border-radius: 5px;
  line-height: 20px;
  margin: 15px 0px 15px 0px;
  padding: 10px;
  cursor: pointer;
  font-size: 14px;
  width: 100%;
}

.qu-answer > .active {
  border: #5794f7 1px solid;
}

.qu-answer > .item > .tag {
  width: 10px;
  font-weight: 700;
  color: #0a84ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.qu-answer > .item > .content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-left: 10px;
}

.qu-answer > .item > .right {
  width: 50px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.as-box {
  border: #eee 1px solid;
  border-radius: 5px;
  line-height: 24px;
  margin: 5px 0px 10px 0px;
  padding: 10px;
  font-size: 14px;
  color: #555;
  background: #fcfcfc;
}

.card-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin-left: -5px;
}

.card-box .item {
  width: 30px;
  height: 40px;
  background: #eee;
  border-radius: 2px;
  font-size: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin: 5px 5px 10px 5px;
}

.card-box .item .num {
  text-align: center;
  color: #555;
  font-weight: 700;
  padding: 3px;
  height: 20px;
  line-height: 14px !important;
}

.card-box .item .current {
  border-radius: 2px;
  background: #ffba00;
  color: #fff !important;
}

.card-box .item .flag {
  text-align: center;
  border-top: #fff 1px solid;
  padding: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #eee;
}

.card-box .item .right {
  border-radius: 2px;
  background: #1890ff;
  color: #fff !important;
}

.card-box .item .error {
  border-radius: 2px;
  background: #ff4b50;
  color: #fff !important;
}

.list-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 20px;
  border-bottom: #eee 3px dotted;
  margin-bottom: 20px;
  overflow: auto;
}

.list-qu {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-right: 20px;
  -ms-flex: 1;
      flex: 1;
  overflow: auto;
}

.list-opt {
  width: 250px;
  text-align: center;
  font-size: 12px;
  line-height: 36px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.list-sub-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  border: #efefef 1px solid;
  border-radius: 5px;
  padding: 10px;
  margin-right: -20px;
}

.list-sub-qu {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-right: 20px;
  -ms-flex: 1;
      flex: 1;
}

.list-sub-opt {
  width: 250px;
  text-align: center;
  font-size: 12px;
  line-height: 36px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.el-dialog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -ms-flex;
  /* 兼容IE */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  /* 兼容IE */
  margin: 0 !important;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-height: calc(100% - 30px);
  max-width: calc(100% - 30px);
}

.el-dialog .el-dialog__body {
  max-height: 100%;
  -webkit-box-flex: 1;
          flex: 1;
  -ms-flex: 1 1 auto;
  /* 兼容IE */
  overflow-y: auto;
  overflow-x: hidden;
}

.notify-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 20px;
  font-size: 14px;
  height: 60vh;
}

.notify-box .left-box {
  width: 300px;
  background: #3881f8;
  height: 60vh;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.notify-box .left-box .left-box-inner {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px;
  height: 56vh;
  background: #fff;
  border-radius: 5px;
  width: 100%;
}

.notify-box .left-box .left-box-inner .logo-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px 0px;
}

.notify-box .left-box .left-box-inner .logo-box img {
  width: 30px;
  height: 30px;
}

.notify-box .left-box .left-box-inner .site-name {
  font-size: 14px;
  font-weight: 800;
  padding-left: 10px;
  color: #666;
}

.notify-box .left-box .left-box-inner .scan-tip {
  color: #888;
  font-size: 12px;
  text-align: center;
}

.notify-box .left-box .left-box-inner .info-line {
  font-size: 12px;
  background: #f5f5f5;
  border-radius: 2px;
  margin: 2px;
  padding: 2px 5px;
  text-align: left;
}

.notify-box .left-box .half-circle {
  background: #3881f8;
  display: inline-block;
  border-radius: 100px;
  width: 22px;
  height: 22px;
}

.notify-box .left-box .left {
  position: absolute;
  left: 10px;
  top: 28vh;
}

.notify-box .left-box .right {
  position: absolute;
  right: 10px;
  top: 28vh;
}

.notify-box .right-box {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 30px;
  position: relative;
  background: #fcfcfc;
}

.notify-box .right-box .link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.notify-box .right-box .link-copy {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 10px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.notify-box .right-box .btn-box {
  position: absolute;
  bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 440px;
}

.notify-box .right-box .main-title {
  font-size: 18px;
  font-weight: 700;
  color: #000;
}

.notify-box .right-box .title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 30px;
}

.notify-empty {
  line-height: 30px;
  padding: 50px;
  font-size: 16px;
}

.notify-close {
  z-index: 999;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 20px;
}

.t-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}

.t-tt {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  color: #333;
}

.t-link {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-size: 16px;
}

.t-link a {
  color: #666;
  font-weight: 700;
  font-size: 14px;
}

.t-link a:hover {
  color: #ff8000;
}

.t-link small {
  font-size: 12px;
}

.t-empty {
  border: #dfe6ec 1px solid;
  height: 275px;
}

.el-dialog__body {
  padding: 0px 20px 20px 20px;
  color: #606266;
  font-size: 14px;
  word-break: break-all;
}

.el-dialog__footer {
  border-top: #f5f5f5 1px solid;
  padding: 10px;
}

.el-upload-list--picture-card .el-upload-list__item {
  background: #ccc;
}

.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1230px;
  }
}
@media (max-width: 768px) {
  .container {
    padding-right: 0.46875rem;
    padding-left: 0.46875rem;
  }
}
/*显示过长问题*/
.el-select-dropdown__wrap > ul {
  max-width: 60vw;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.big-t {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 10px;
}

.body-h {
  height: calc(100vh - 250px);
  overflow-y: auto;
}

.exam-ps {
  padding: 20px;
}

.exam-ps .lay-box {
  height: calc(100vh - 40px);
  overflow-y: auto;
}

.exam-ps .cam-box {
  background: #262626;
  color: #fff;
  margin-top: -5px;
  font-size: 6px;
  padding: 5px;
}

.exam-ps .cam-box div {
  font-size: 10px;
  font-weight: 700;
}

.exam-ps .title {
  font-size: 14px;
  font-weight: 700;
  padding: 10px 0 10px 0;
}

.exam-ps .sub-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

.success {
  color: #67c23a;
}

.warning {
  color: #e6a23c;
}

.danger {
  color: #f56c6c;
}

.sv-page {
  height: 100vh;
  overflow-y: auto;
  padding: 120px 0 40px 0;
}

.sv-theme-default {
  background: url(../../static/img/bg-work.1bdc4ec7.jpg) no-repeat center;
  background-size: cover;
}

.sv-theme-green {
  background: url(../../static/img/bg-green.136f86c1.jpg) no-repeat center;
  background-size: cover;
}

.sv-theme-dragon {
  background: url(../../static/img/bg-dragon.3db7cd98.jpg) no-repeat center;
  background-size: cover;
}

.sv-theme-city {
  background: url(../../static/img/bg-city.fddf9aaa.jpg) no-repeat center;
  background-size: cover;
}

.sv-theme-yellow {
  background: url(../../static/img/bg-yellow.265da317.jpg) no-repeat center;
  background-size: cover;
}

.sv-body {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
  padding: 20px;
  border: #c5c8cf 1px solid;
  border-radius: 5px;
}

@media (min-width: 576px) {
  .sv-body {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .sv-body {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .sv-body {
    max-width: 900px;
  }
}
.sv-title {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  color: #0a84ff;
  margin-bottom: 30px;
}

.sv-content {
  border-bottom: #eee 2px dashed;
  padding-bottom: 10px;
  margin-bottom: 30px;
  line-height: 28px;
}

.grid-box {
  display: grid;
  grid-gap: 15px;
  grid-auto-columns: 1fr;
}

.grid-box-inner {
  background: #fff;
  line-height: 32px;
  padding: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: #efefef 1px solid;
  border-radius: 3px;
}

.grid-box-inner:hover {
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  background: #fafbfc;
}

.grid-box-2 {
  grid-template-columns: repeat(2, calc((100% - 15px) / 2));
}

.grid-box-3 {
  grid-template-columns: repeat(3, calc((100% - 30px) / 3));
}

.grid-box-4 {
  grid-template-columns: repeat(4, calc((100% - 45px) / 4));
}

.grid-box-5 {
  grid-template-columns: repeat(5, calc((100% - 60px) / 5));
}

.grid-box-6 {
  grid-template-columns: repeat(6, calc((100% - 75px) / 6));
}

.grid-box-7 {
  grid-template-columns: repeat(7, calc((100% - 90px) / 7));
}

.grid-box-8 {
  grid-template-columns: repeat(8, calc((100% - 105px) / 8));
}

.font-title {
  font-size: 16px;
  color: #333;
  font-weight: 700;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.t-link {
  font-size: 16px;
  font-weight: 700;
  color: #9e2622 !important;
  cursor: pointer;
}

.t-link:hover {
  font-size: 16px;
  font-weight: 700;
  color: #0a84ff !important;
}

.c-link {
  cursor: pointer;
}

.c-link:hover {
  color: #0a84ff !important;
}

.image-3x2 {
  width: 100%;
  position: relative;
  height: 0;
  padding-bottom: 56%;
  cursor: pointer;
}
.image-3x2 .el-image {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 2px;
}

.info-item {
  color: #888;
  font-size: 14px;
  line-height: 26px;
}

.info-item > .title {
  color: #555;
  font-weight: 700;
}

.record-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #f3f3f3;
  padding: 5px 10px;
  border-radius: 3px;
}

.record-box .title {
  color: #333;
  font-weight: 700;
  font-size: 14px;
}

.record-box .info {
  color: #888;
  font-size: 14px;
}

.d-link {
  color: #1890ff;
  font-weight: 700;
  cursor: pointer;
}

.d-link:hover {
  color: #ff8000;
}

.tips {
  color: #f56c6c;
  font-size: 12px;
  line-height: 16px;
  padding-top: 5px;
}

.fav-btn {
  color: #f0ad4e;
  cursor: pointer;
  font-size: 30px;
}

.fav-btn-off {
  color: #c5c8cf !important;
}
.app-main[data-v-078753dd] {
  /* 50= navbar  50  */
  min-height: calc(100vh - 50px);
  width: 100%;
  position: relative;
  overflow: hidden;
}
.fixed-header + .app-main[data-v-078753dd] {
  padding-top: 50px;
}
.hasTagsView .app-main[data-v-078753dd] {
  /* 84 = navbar + tags-view = 50 + 34 */
  min-height: calc(100vh - 84px);
}
.hasTagsView .fixed-header + .app-main[data-v-078753dd] {
  padding-top: 84px;
}
.el-popup-parent--hidden .fixed-header {
  padding-right: 15px;
}
a[data-v-d16d6306] {
  color: #054595 !important;
}
.navbar[data-v-d16d6306] {
  background: #fff;
  height: 50px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 21, 41, 0.08);
          box-shadow: 0 1px 4px rgba(0, 21, 41, 0.08);
}
.navbar .hamburger-container[data-v-d16d6306] {
  line-height: 46px;
  height: 100%;
  float: left;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-tap-highlight-color: transparent;
}
.navbar .hamburger-container[data-v-d16d6306]:hover {
  background: rgba(0, 0, 0, 0.025);
}
.navbar .breadcrumb-container[data-v-d16d6306] {
  float: left;
}
.navbar .errLog-container[data-v-d16d6306] {
  display: inline-block;
  vertical-align: top;
}
.navbar .right-menu[data-v-d16d6306] {
  float: right;
  height: 100%;
  line-height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.navbar .right-menu[data-v-d16d6306]:focus {
  outline: none;
}
.navbar .right-menu .right-menu-item[data-v-d16d6306] {
  display: inline-block;
  padding: 0 8px;
  height: 100%;
  font-size: 18px;
  color: #5a5e66;
  vertical-align: text-bottom;
}
.navbar .right-menu .right-menu-item.hover-effect[data-v-d16d6306] {
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.navbar .right-menu .right-menu-item.hover-effect[data-v-d16d6306]:hover {
  background: rgba(0, 0, 0, 0.025);
}
.navbar .right-menu .avatar-container[data-v-d16d6306] {
  margin-right: 30px;
}
.navbar .right-menu .avatar-container .avatar-wrapper[data-v-d16d6306] {
  margin-top: 5px;
  position: relative;
}
.navbar .right-menu .avatar-container .avatar-wrapper .user-avatar[data-v-d16d6306] {
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 10px;
}
.navbar .right-menu .avatar-container .avatar-wrapper .el-icon-caret-bottom[data-v-d16d6306] {
  cursor: pointer;
  position: absolute;
  right: -20px;
  top: 25px;
  font-size: 12px;
}

.header-bg[data-v-3b84fdb8] {
  height: 60px;
  background: #4377fb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header-inner[data-v-3b84fdb8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.right-user[data-v-3b84fdb8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  line-height: 60px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 240px;
}
.site-tt[data-v-3b84fdb8] {
  font-weight: 700;
  font-size: 22px;
  color: #eee;
  text-align: left;
}
.right-user a[data-v-3b84fdb8],
.right-user div[data-v-3b84fdb8] {
  color: #efefef;
  font-size: 14px;
  font-weight: 500;
  margin-right: 10px;
}
.right-user a[data-v-3b84fdb8]:last-child {
  margin-right: 0 !important;
}
.right-user a[data-v-3b84fdb8]:hover {
  color: #ffd550;
}
[data-v-3b84fdb8] .alink {
  color: #ffd550 !important;
}
[data-v-3b84fdb8] .alink:hover {
  color: #f94e3e !important;
}
.nav[data-v-3b84fdb8] {
  color: #fff;
  border: none;
  background: transparent;
  font-weight: 700;
  font-size: 16px;
  padding: 5px 10px 5px 10px;
}
.active[data-v-3b84fdb8] {
  color: #000055;
  background: #ffd550;
}
.nav[data-v-3b84fdb8]:hover {
  color: #000055;
  background: #ffd550;
}
.col-logo[data-v-3b84fdb8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 60px;
  max-width: 250px;
}
.col-menu[data-v-3b84fdb8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
[data-v-3b84fdb8] .top-avatar {
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin-right: -15px !important;
}
[data-v-3b84fdb8] .el-menu--horizontal > .el-submenu .el-submenu__title {
  font-weight: 700;
  font-size: 16px;
}
[data-v-3b84fdb8] .el-menu--horizontal > .el-menu-item {
  font-size: 16px;
  font-weight: 700;
}
@media (max-width: 1200px) {
[data-v-3b84fdb8] .el-menu--horizontal > .el-submenu .el-submenu__title {
    font-weight: 700;
    font-size: 16px;
    padding: 0 5px;
}
[data-v-3b84fdb8] .el-menu--horizontal > .el-menu-item {
    font-size: 16px;
    font-weight: 700;
    padding: 0 5px;
}
}

/*::v-deep .el-menu--horizontal > .el-menu-item:not(.is-disabled):hover, .el-menu--horizontal > .el-menu-item:not(.is-disabled):focus {*/
/*  background-color: transparent;*/
/*}*/

/*::v-deep .el-menu--horizontal .el-menu-item:not(.is-disabled):hover, .el-menu--horizontal .el-menu-item:not(.is-disabled):focus {*/
/*  outline: none;*/
/*  color: #FFD550;*/
/*}*/

/*::v-deep .el-menu--horizontal > .el-submenu .el-submenu__title:hover {*/
/*  background: transparent;*/
/*  color: #FFD550;*/
/*}*/

.drawer-container[data-v-126b135a] {
  padding: 24px;
  font-size: 14px;
  line-height: 1.5;
  word-wrap: break-word;
}
.drawer-container .drawer-title[data-v-126b135a] {
  margin-bottom: 12px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 14px;
  line-height: 22px;
}
.drawer-container .drawer-item[data-v-126b135a] {
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  padding: 12px 0;
}
.drawer-container .drawer-switch[data-v-126b135a] {
  float: right;
}
.sidebarLogoFade-enter-active[data-v-6494804b] {
  -webkit-transition: opacity 1.5s;
  transition: opacity 1.5s;
}
.sidebarLogoFade-enter[data-v-6494804b],
.sidebarLogoFade-leave-to[data-v-6494804b] {
  opacity: 0;
}
.sidebar-logo-container[data-v-6494804b] {
  position: relative;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #2b2f3a;
  text-align: center;
  overflow: hidden;
}
.sidebar-logo-container .sidebar-logo-link[data-v-6494804b] {
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.sidebar-logo-container .sidebar-logo-link .sidebar-logo[data-v-6494804b] {
  width: 28px;
  height: 28px;
  vertical-align: middle;
  margin-right: 12px;
}
.sidebar-logo-container .sidebar-logo-link .sidebar-title[data-v-6494804b] {
  display: inline-block;
  margin: 0;
  color: #fff;
  font-weight: 600;
  line-height: 50px;
  font-size: 14px;
  font-family: Avenir, Helvetica Neue, Arial, Helvetica, sans-serif;
  vertical-align: middle;
}
.sidebar-logo-container .main-logo[data-v-6494804b] {
  width: auto;
  height: 28px;
  vertical-align: middle;
  margin-right: 12px;
}
.sidebar-logo-container.collapse .sidebar-logo[data-v-6494804b] {
  margin-right: 0;
}

.scroll-container[data-v-be6b7bae] {
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.scroll-container[data-v-be6b7bae]  .el-scrollbar__bar {
  bottom: 0;
}
.scroll-container[data-v-be6b7bae]  .el-scrollbar__wrap {
  height: 49px;
}
.tags-view-container[data-v-fac8ca64] {
  height: 34px;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #d8dce5;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 0 3px 0 rgba(0, 0, 0, 0.04);
          box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 0 3px 0 rgba(0, 0, 0, 0.04);
}
.tags-view-container .tags-view-wrapper .tags-view-item[data-v-fac8ca64] {
  display: inline-block;
  position: relative;
  cursor: pointer;
  height: 26px;
  line-height: 26px;
  border: 1px solid #d8dce5;
  color: #495060;
  background: #fff;
  padding: 0 8px;
  font-size: 12px;
  margin-left: 5px;
  margin-top: 4px;
}
.tags-view-container .tags-view-wrapper .tags-view-item[data-v-fac8ca64]:first-of-type {
  margin-left: 15px;
}
.tags-view-container .tags-view-wrapper .tags-view-item[data-v-fac8ca64]:last-of-type {
  margin-right: 15px;
}
.tags-view-container .tags-view-wrapper .tags-view-item.active[data-v-fac8ca64] {
  background-color: #1890ff;
  color: #fff;
  border-color: #1890ff;
}
.tags-view-container .tags-view-wrapper .tags-view-item.active[data-v-fac8ca64]::before {
  content: "";
  background: #fff;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: relative;
  margin-right: 2px;
}
.tags-view-container .contextmenu[data-v-fac8ca64] {
  margin: 0;
  background: #fff;
  z-index: 3000;
  position: absolute;
  list-style-type: none;
  padding: 5px 0;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 400;
  color: #333;
  -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.3);
}
.tags-view-container .contextmenu li[data-v-fac8ca64] {
  margin: 0;
  padding: 7px 16px;
  cursor: pointer;
}
.tags-view-container .contextmenu li[data-v-fac8ca64]:hover {
  background: #eee;
}
.tags-view-wrapper .tags-view-item .el-icon-close {
  width: 16px;
  height: 16px;
  vertical-align: 2px;
  border-radius: 50%;
  text-align: center;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}
.tags-view-wrapper .tags-view-item .el-icon-close:before {
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
  display: inline-block;
  vertical-align: -3px;
}
.tags-view-wrapper .tags-view-item .el-icon-close:hover {
  background-color: #b4bccc;
  color: #fff;
}
[data-v-13877386]:export {
  menuText: #bfcbd9;
  menuActiveText: #409EFF;
  subMenuActiveText: #f4f4f5;
  menuBg: #304156;
  menuHover: #263445;
  subMenuBg: #1f2d3d;
  subMenuHover: #001528;
  sideBarWidth: 210px;
}
.app-wrapper[data-v-13877386] {
  position: relative;
  height: 100%;
  width: 100%;
}
.app-wrapper[data-v-13877386]:after {
  content: "";
  display: table;
  clear: both;
}
.app-wrapper.mobile.openSidebar[data-v-13877386] {
  position: fixed;
  top: 0;
}
.drawer-bg[data-v-13877386] {
  background: #000;
  opacity: 0.3;
  width: 100%;
  top: 0;
  height: 100%;
  position: absolute;
  z-index: 999;
}
.fixed-header[data-v-13877386] {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9;
  width: calc(100% - 210px);
  -webkit-transition: width 0.28s;
  transition: width 0.28s;
}
.hideSidebar .fixed-header[data-v-13877386] {
  width: calc(100% - 54px);
}
.mobile .fixed-header[data-v-13877386] {
  width: 100%;
}

[data-v-2007ab9c] .el-pagination {
  text-align: center;
}
[data-v-2007ab9c] .el-card__header {
  font-size: 14px;
  font-weight: 700;
}
[data-v-2007ab9c] .el-card__body {
  font-size: 14px;
  line-height: 24px;
}
[data-v-2007ab9c] .el-tabs__item.is-active {
  color: #ecb507;
}
[data-v-2007ab9c] .el-tabs__active-bar {
  background-color: #ecb507;
}
[data-v-2007ab9c] a {
  color: #0a84ff;
}
[data-v-2007ab9c] a:hover {
  color: #ff0000;
}


.ex-ee[data-v-05495076] {
  color: #ff0000;
}
.ex-normal[data-v-05495076] {
  color: #0fda6d;
}

.img[data-v-60eb81aa] {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
}

.watch-box[data-v-22f369f8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: calc(100vh - 180px);
}
.watch-left[data-v-22f369f8] {
  width: 200px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  line-height: 36px;
  font-weight: 700;
  font-size: 14px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.watch-left-card[data-v-22f369f8] {
  width: 100%;
  height: calc(100vh - 180px);
  overflow-y: auto;
}
.watch-right[data-v-22f369f8] {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  overflow-y: auto;
  padding: 0 20px;
}
.watch-act-box[data-v-22f369f8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.watch-ps-box[data-v-22f369f8] {
  font-size: 12px;
  color: #888;
}
.watch-line-box[data-v-22f369f8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.watch-line-box > .user-name[data-v-22f369f8] {
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  font-size: 14px;
  font-weight: 700;
}
.watch-line-box > .user-state[data-v-22f369f8] {
  width: 50px;
  text-align: right;
}
.watch-line-box > .user-state > .online[data-v-22f369f8] {
  color: #1aac1a;
  font-size: 12px;
}
.watch-line-box > .user-state > .offline[data-v-22f369f8] {
  color: #ccc;
  font-size: 12px;
}


.ex-ee[data-v-7854828e] {
  color: #ff0000;
}
.ex-normal[data-v-7854828e] {
  color: #0fda6d;
}


.watch-box-item[data-v-2a3f2686] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #f5f7fa;
  padding: 2px;
}
[data-v-2a3f2686] .img-err {
  width: 100%;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.img-err i[data-v-2a3f2686] {
  font-size: 36px;
  color: #ccc;
}


[data-v-819e2d24] .el-alert {
  padding: 5px;
  margin-top: 10px;
  line-height: 18px;
  font-size: 12px;
}
[data-v-819e2d24] .el-alert__title {
  font-size: 12px;
}


.select-tree[data-v-3c752b63] {
  max-height: 350px;
  /* overflow-y: scroll; */
}


.t-link a[data-v-3de33a1d] {
  color: #1890ff;
  font-weight: 700;
}
.t-link a[data-v-3de33a1d]:hover {
  color: #ff8000;
}
.size-normal[data-v-3de33a1d] {
  height: 326px;
}
.size-small[data-v-3de33a1d] {
  height: 231px;
}


.opt-item[data-v-52c2770d] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; /* 子元素横向排列 */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; /* 相对父元素水平居中 */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /*  子元素相对父元素垂直居中 */
}
.opt-img[data-v-52c2770d] {
  width: 50px;
  height: 50px;
}
.opt-img img[data-v-52c2770d] {
  width: 100%;
}
.opt-content[data-v-52c2770d] {
  width: 200px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-left: 10px;
  line-height: 30px;
}
.opt-content[data-v-52c2770d] :first-child {
  font-size: 16px;
  font-weight: 700;
}
.opt-content[data-v-52c2770d] :last-child {
  font-size: 12px;
  color: #666;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.no-data[data-v-52c2770d] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 200px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #666;
}
[data-v-52c2770d] .el-card {
  margin-bottom: 20px;
}
[data-v-52c2770d] .el-card__body {
  padding: 10px;
}
.guide .el-card[data-v-52c2770d] {
  cursor: pointer;
}
.chart-title[data-v-52c2770d] {
  font-weight: 700;
  font-size: 16px;
}


.data-out[data-v-c8ce0c30] {
  background: #0a84ff url(../../static/img/dash-ring.26ea4c3e.png) no-repeat;
  background-size: 100%;
}
.data-box[data-v-c8ce0c30] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.data-title[data-v-c8ce0c30] {
  font-size: 16px;
  font-weight: 700;
  color: #afd5fa;
  text-align: center;
}
.data-content[data-v-c8ce0c30] {
  font-size: 26px;
  font-weight: 700;
  color: #fdf7d6;
  margin-top: 10px;
  text-align: center;
}
.data-content a[data-v-c8ce0c30] {
  color: #fdf7d6;
  font-weight: 700;
}
.data-content a[data-v-c8ce0c30]:hover {
  color: #ff8000;
}


.face-box[data-v-3040c0ec] {
  position: relative;
  width: 320px;
  height: 300px;
}


.group-tt[data-v-96e1af5c] {
  background: #0a84ff;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 10px;
  color: #fff;
}


.state-flag[data-v-72f7079a] {
  font-weight: 700;
}


.time-cc[data-v-1ccf9f5b] {
  color: #ff0000;
  font-weight: 700;
}


.alert-text[data-v-056212ff] {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 30px;
}

.state-bar[data-v-c426fcca] {
  padding-bottom: 10px;
  border-bottom: #f1f1f1 1px solid;
  margin-bottom: 15px;
}
.state-bar > .el-tag[data-v-c426fcca] {
  margin-right: 10px;
  cursor: pointer;
}
.no-chance[data-v-c426fcca] {
  color: #ff3333 !important;
}

.pin-class[data-v-e42904d2] {
  position: fixed;
  top: 40px;
  background: #fff;
  border: #5794f7 2px dashed;
  width: calc(70vw - 60px);
  z-index: 999;
  max-height: 35vh;
  overflow-y: auto;
}
.pin-btn[data-v-e42904d2] {
  color: #555;
  font-weight: 700;
  font-size: 18px;
  margin-right: 10px;
}
.is-pin[data-v-e42904d2] {
  color: #5794f7;
}
[data-v-e42904d2] .el-input-number {
  width: 52px;
  height: 42px;
  margin-right: 10px;
}
[data-v-e42904d2] .el-input-number .el-input {
  width: 52px;
  height: 42px;
}
[data-v-e42904d2] .el-input-number.is-controls-right .el-input__inner {
  width: 100% !important;
  height: 100% !important;
  padding: 0;
}
[data-v-e42904d2] .el-input-number__decrease {
  display: none !important;
}
[data-v-e42904d2] .el-input-number__increase {
  display: none !important;
}


[data-v-6fa2ca2a] .el-progress__text {
  font-size: 12px !important;
  -webkit-transform: scale(0.7);
  line-height: 30px;
  top: 0;
  left: 0;
  width: 30px;
}


.user-infocon[data-v-79d5de29] {
  height: 145px;
  background: url(../../static/img/ubg2.64d59c00.png) no-repeat top center;
  background-size: 100% 100%;
}
.user-infocon[data-v-79d5de29] {
  padding: 0 85px;
}
.user-infocon .bg[data-v-79d5de29] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
}
.user-infocon .user-img[data-v-79d5de29] {
  border: 2px solid #eee;
  width: 130px;
  height: 130px;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
}
.user-infocon .user-img img[data-v-79d5de29] {
  width: 130px;
  height: 130px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.user-infocon .infor[data-v-79d5de29] {
  margin: 10px 0 0 35px;
}
.user-infocon .infor .name[data-v-79d5de29] {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  margin-top: 0;
}
.user-infocon .infor .class[data-v-79d5de29] {
  font-size: 14px;
  color: #fff;
}
.user-infocon .infor .class span[data-v-79d5de29]:first-child:after {
  content: '|';
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: -15px;
  top: 0;
}
.edit-con[data-v-79d5de29] {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #888;
  right: 0;
  z-index: 888;
  width: 20px;
  height: 20px;
  position: absolute;
  font-size: 16px;
}

